Lenovo Patches Arbitrary Code Execution Flaw

Lenovo warns of a high-severity bug impacting its System x line of servers, along with a medium-severity buffer-overflow vulnerability affecting its popular ThinkPad line.

This entry was posted in Alerts. Bookmark the permalink.